Subject: Re: [Gen-art] [mpls] Genart last call review of draft-ietf-mpls-rsvp-shared-labels-06

From: Vishnu Pavan Beeram <[email-masked]>
Date: Mon, 10 Dec 2018 00:57:16 -0500

Russ, Hi!

Much Thanks for the review! We just posted a new rev (-07) to address your
comments. Please do go through the diffs (
https://tools.ietf.org/rfcdiff?url2=draft-ietf-mpls-rsvp-shared-labels-07.txt)
and let us know if the new version adequately addresses your concern.

The term "loose hop" was introduced in RFC3209. So we just added a
reference to it in the relevant sentence.

Regards,
-Pavan (on behalf of the authors)

On Fri, Nov 30, 2018 at 1:29 PM Russ Housley <[email-masked]> wrote:

> Reviewer: Russ Housley
> Review result: Ready
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Document: draft-ietf-mpls-rsvp-shared-labels-06
> Reviewer: Russ Housley
> Review Date: 2018-11-30
> IETF LC End Date: 2018-12-11
> IESG Telechat date: unknown
>
> Summary: Ready
>
>
> Major Concerns:
>
> None
>
>
> Minor Concerns:
>
> Section 5.3: To understand this section, I had to learn about "loose
> hops" from other sources.  Please consider adding this term to the ones
> that are defined in Section 2.
>
>
> Nits:
>
> Throughout document: s/hop by hop/hop-by-hop/
>
> Section 5.3.1: s/The net result is that by/As a result, by/
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>

---

From: Russ Housley <[email-masked]>
Date: Mon, 10 Dec 2018 16:49:34 -0500

Yes, those changes resolve my comments.

Russ

> On Dec 10, 2018, at 12:57 AM, Vishnu Pavan Beeram <[email-masked]> wrote:
> 
> Russ, Hi!
> 
> Much Thanks for the review! We just posted a new rev (-07) to address your comments. Please do go through the diffs (https://tools.ietf.org/rfcdiff?url2=draft-ietf-mpls-rsvp-shared-labels-07.txt <https://tools.ietf.org/rfcdiff?url2=draft-ietf-mpls-rsvp-shared-labels-07.txt>) and let us know if the new version adequately addresses your concern. 
> 
> The term "loose hop" was introduced in RFC3209. So we just added a reference to it in the relevant sentence.
> 
> Regards,
> On Fri, Nov 30, 2018 at 1:29 PM Russ Housley <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Russ Housley
> Review result: Ready
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>.
> 
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/mpls <https://www.ietf.org/mailman/listinfo/mpls>

---

From: Alissa Cooper <[email-masked]>
Date: Tue, 18 Dec 2018 15:26:31 -0500

Russ, thanks for your review. Vishnu, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Dec 10, 2018, at 4:49 PM, Russ Housley <[email-masked]> wrote:
> 
>> On Dec 10, 2018, at 12:57 AM, Vishnu Pavan Beeram <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Russ, Hi!
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>..
>> 
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art